PUSSY(1)

NAME
pussy - Perl User SAFT Server Yin

SYNOPSIS
pussy [ -I ] [ -p port ] [ -v ] [ -x ]

DESCRIPTION
pussy is for users which can not install the regular SAFT server sendfiled(8) on port 487 for which reasons ever. You do not need root privileges.

OPTIONS

-I  Print instructions.

-v  Be verbose.

-p port
    Use port to bind to.

-x  Do not write the SAFT port to $HOME/.plan.

SEE ALSO
sendfiled(8).